PxPlus User Forum

Twitter Twitter Twitter

Author Topic: Notice about Log4j Vulnerability (CVE-2021-44228)  (Read 276 times)

Mike King

  • Administrator
  • Diamond Member
  • *****
  • Posts: 3592
  • Mike King
    • View Profile
    • PVX Plus Technologies
Notice about Log4j Vulnerability (CVE-2021-44228)
« on: December 15, 2021, 03:29:20 PM »
Some of you have asked about the latest system vulnerability going around -- Log4J sometimes referred to as Log4Shell.

Just to set everyone mind at ease, neither PxPlus nor any of its related utilities use Java.  The only exception are the Android applications that our app builder produces and these themselves don't use Log4. 

This means systems built using our tools will themselves not be subject to the Log4j vulnerability.

Of course, if you are using PxPlus on the same system as other products that use Log4j, that could leave PxPlus itself and the rest your system vulnerable, so it is important you check all other components on your system for this issue.
« Last Edit: December 17, 2021, 10:28:03 PM by Mike King »